<template>
	<login-component @success="loggedInFnc" />
</template>

<script>
	import loginComponent from "../components/loginComponent";

	export default {
		name: "login",
		components: {
			loginComponent
		},
		data() {
			return {};
		},
		methods: {
			loggedInFnc() {
				this.$router.push({ path: "/" });
			}
		}
	};
</script>
